DRM_MODE_CREATE_SUGG(9)

NAME
drm_mode_create_suggested_offset_properties - create suggests offset properties

SYNOPSIS

int drm_mode_create_suggested_offset_properties(struct drm_device * dev);

ARGUMENTS

dev
    DRM device

DESCRIPTION

Create the the suggested x/y offset property for connectors.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT